<ion-header>
  <ion-navbar>
    <button ion-button menuToggle right>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>
      Ramos
    </ion-title>
  </ion-navbar>
</ion-header>
<ion-content>
  <ion-list>
    <button ion-item *ngFor="let ramo of ramos" (click)="openHomeClientes(ramo)">
      {{ramo.nomeRamo}}
    </button>
  </ion-list>
</ion-content>
